@charset "utf-8";
/* CSS Document */


#LeftPaneNav ul li {
	list-style:none;
	border-bottom: 1px solid #E68F05;
    padding: 10px 0 10px;
	color: #020021;
    font-size: 12px;
    font-weight: bold;
}

#LeftPaneNav ul {
	margin-left: -19px;	
}

#LeftPaneNav ul li a, #LeftPaneNav ul li a:link, #LeftPaneNav ul li a:visited, #LeftPaneNav ul li a:active {
	color:#020021;
}

#LeftPaneNav ul li a:hover
{
	color:#E9B92A;
	text-decoration:none;
}

